RubyGems Navigation menu

activerecord-postgres-hstore-core 0.0.6

Allows you to use active record with databases that already have an hstore type

Versies:

  1. 0.0.6 - January 25, 2013 (10,5 KB)
  2. 0.0.5 - December 15, 2012 (10,5 KB)
  3. 0.0.4 - March 06, 2012 (10 KB)
  4. 0.0.3 - March 06, 2012 (9 KB)

Runtime afhankelijkheden (1):

  • rails ~> 3.0
  • Development afhankelijkheden (4):

    Eigenaren:

    Authors:

    • Jt Gleason

    SHA 256 checksum:

    b6f085c8765f73aeff735f2d7e9db3c06510d3d75419a79412b2bd700239e612

    Total downloads 28.385

    Voor deze versie 9.768

    Gemfile:
    = Copy to clipboard Copied!

    Installeer:
    =

    Licenties:

    N/A

    Required Ruby Version: Geen

    Links: